package model

import (
	"time"
)

type SysRole struct {
	RoleId     string    `xorm:"not null pk VARCHAR(64)"`
	RoleName   string    `xorm:"not null VARCHAR(100)"`
	CaseId     string    `xorm:"not null VARCHAR(64)"`
	OrgId      string    `xorm:"not null VARCHAR(64)"`
	Remark     string    `xorm:"TEXT"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
